{
  "name": "khipster",
  "version": "0.0.0",
  "description": "Description for khipster",
  "private": true,
  "license": "UNLICENSED",
  "cacheDirectories": [
    "node_modules"
  ],
  "devDependencies": {
    "generator-jhipster-kotlin": "1.3.0",
    "generator-jhipster": "6.4.1",
    "@openapitools/openapi-generator-cli": "0.0.14-4.0.2"
  },
  "engines": {
    "node": ">=8.9.0"
  }
}
